import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {FormsModule} from '@angular/forms';
import {EGIDataTransferComponent} from "./transferData.component";
import {InputModule} from "../../sharedComponents/input/input.module";
import {AlertModalModule} from "../modal/alertModal.module";
import {IconsModule} from '../icons/icons.module';

@NgModule({
  imports: [
    CommonModule, FormsModule, InputModule, AlertModalModule, IconsModule
  ],
  declarations: [
    EGIDataTransferComponent
	],

  exports: [
    EGIDataTransferComponent
	]
})
export class EGIDataTransferModule { }
